## rust-http-auth 0.1.8

=== debian/changelog ===
rust-http-auth (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package http-auth 0.1.8 from crates.io using debcargo 2.6.0
  * Fix tests with --no-default-features.

  [ Fabian Grünbichler ]
  * Package http-auth 0.1.8 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Nov 2023 15:30:57 +0100
