=== debian/control ===
Source: rust-http-auth
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-digest-0.10+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.4-~~) <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-auth]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-auth
X-Cargo-Crate: http-auth
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-http-auth-dev is very long, consider overriding

Package: librust-http-auth-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-digest-0.10+default-dev,
 librust-hex-0.4+default-dev,
 librust-http-0.2+default-dev (>= 0.2.5-~~),
 librust-log-0.4+default-dev,
 librust-md-5-0.10+default-dev,
 librust-memchr-2+default-dev (>= 2.4.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.4-~~),
 librust-sha2-0.10+default-dev
Provides:
 librust-http-auth+base64-dev (= ${binary:Version}),
 librust-http-auth+basic-scheme-dev (= ${binary:Version}),
 librust-http-auth+default-dev (= ${binary:Version}),
 librust-http-auth+digest-dev (= ${binary:Version}),
 librust-http-auth+digest-scheme-dev (= ${binary:Version}),
 librust-http-auth+hex-dev (= ${binary:Version}),
 librust-http-auth+http-dev (= ${binary:Version}),
 librust-http-auth+log-dev (= ${binary:Version}),
 librust-http-auth+md-5-dev (= ${binary:Version}),
 librust-http-auth+rand-dev (= ${binary:Version}),
 librust-http-auth+sha2-dev (= ${binary:Version}),
 librust-http-auth+trace-dev (= ${binary:Version}),
 librust-http-auth-0-dev (= ${binary:Version}),
 librust-http-auth-0+base64-dev (= ${binary:Version}),
 librust-http-auth-0+basic-scheme-dev (= ${binary:Version}),
 librust-http-auth-0+default-dev (= ${binary:Version}),
 librust-http-auth-0+digest-dev (= ${binary:Version}),
 librust-http-auth-0+digest-scheme-dev (= ${binary:Version}),
 librust-http-auth-0+hex-dev (= ${binary:Version}),
 librust-http-auth-0+http-dev (= ${binary:Version}),
 librust-http-auth-0+log-dev (= ${binary:Version}),
 librust-http-auth-0+md-5-dev (= ${binary:Version}),
 librust-http-auth-0+rand-dev (= ${binary:Version}),
 librust-http-auth-0+sha2-dev (= ${binary:Version}),
 librust-http-auth-0+trace-dev (= ${binary:Version}),
 librust-http-auth-0.1-dev (= ${binary:Version}),
 librust-http-auth-0.1+base64-dev (= ${binary:Version}),
 librust-http-auth-0.1+basic-scheme-dev (= ${binary:Version}),
 librust-http-auth-0.1+default-dev (= ${binary:Version}),
 librust-http-auth-0.1+digest-dev (= ${binary:Version}),
 librust-http-auth-0.1+digest-scheme-dev (= ${binary:Version}),
 librust-http-auth-0.1+hex-dev (= ${binary:Version}),
 librust-http-auth-0.1+http-dev (= ${binary:Version}),
 librust-http-auth-0.1+log-dev (= ${binary:Version}),
 librust-http-auth-0.1+md-5-dev (= ${binary:Version}),
 librust-http-auth-0.1+rand-dev (= ${binary:Version}),
 librust-http-auth-0.1+sha2-dev (= ${binary:Version}),
 librust-http-auth-0.1+trace-dev (= ${binary:Version}),
 librust-http-auth-0.1.8-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+base64-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+basic-scheme-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+default-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+digest-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+digest-scheme-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+hex-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+http-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+log-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+md-5-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+rand-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+sha2-dev (= ${binary:Version}),
 librust-http-auth-0.1.8+trace-dev (= ${binary:Version})
Description: HTTP authentication: parse challenge lists, respond to Basic and Digest challenges - Rust source code
 Likely to be extended with server support and additional auth schemes.
 .
 This package contains the source for the Rust http-auth crate, packaged by
 debcargo for use with cargo and dh-cargo.
