=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.8 --all-targets --all-features
Features: test-name=rust-http-auth:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-reqwest-0.11+blocking-dev (>= 0.11.6-~~), librust-reqwest-0.11+default-dev (>= 0.11.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.8 --all-targets --no-default-features --features base64
Features: test-name=librust-http-auth-dev:base64
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-reqwest-0.11+blocking-dev (>= 0.11.6-~~), librust-reqwest-0.11+default-dev (>= 0.11.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.8 --all-targets --no-default-features --features basic-scheme
Features: test-name=librust-http-auth-dev:basic-scheme
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-reqwest-0.11+blocking-dev (>= 0.11.6-~~), librust-reqwest-0.11+default-dev (>= 0.11.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.8 --all-targets
Features: test-name=librust-http-auth-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-reqwest-0.11+blocking-dev (>= 0.11.6-~~), librust-reqwest-0.11+default-dev (>= 0.11.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.8 --all-targets --no-default-features --features digest
Features: test-name=librust-http-auth-dev:digest
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-reqwest-0.11+blocking-dev (>= 0.11.6-~~), librust-reqwest-0.11+default-dev (>= 0.11.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.8 --all-targets --no-default-features --features digest-scheme
Features: test-name=librust-http-auth-dev:digest-scheme
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-reqwest-0.11+blocking-dev (>= 0.11.6-~~), librust-reqwest-0.11+default-dev (>= 0.11.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.8 --all-targets --no-default-features --features hex
Features: test-name=librust-http-auth-dev:hex
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-reqwest-0.11+blocking-dev (>= 0.11.6-~~), librust-reqwest-0.11+default-dev (>= 0.11.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.8 --all-targets --no-default-features --features http
Features: test-name=librust-http-auth-dev:http
