## rust-http-auth 0.1.10

=== debian/changelog ===
rust-http-auth (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package http-auth 0.1.10 from crates.io using debcargo 2.7.8
  * Re-enable example.
  * Update patch to provide http 1.x support under the name upstream uses.
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Aug 2025 20:23:13 +0000

rust-http-auth (0.1.10-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package http-auth 0.1.10 from crates.io using debcargo 2.7.2
  * Disable example thus dep on reqwest
  * Update deps for http 1
  * Drop outdated relax-base64.patch

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 16:22:38 +0000

rust-http-auth (0.1.8-2) unstable; urgency=medium

  * Team upload.
  * Package http-auth 0.1.8 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:55:25 +0200
