=== debian/control ===
Source: rust-http-auth
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-digest-0.10+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.4-~~) <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-auth]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-auth
Homepage: https://github.com/scottlamb/http-auth
X-Cargo-Crate: http-auth
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-http-auth-dev is very long, consider overriding

Package: librust-http-auth-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-digest-0.10+default-dev,
 librust-hex-0.4+default-dev,
 librust-http-1+default-dev,
 librust-log-0.4+default-dev,
 librust-md-5-0.10+default-dev,
 librust-memchr-2+default-dev (>= 2.4.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.4-~~),
 librust-sha2-0.10+default-dev
Provides:
 librust-http-auth+base64-dev (= ${binary:Version}),
 librust-http-auth+basic-scheme-dev (= ${binary:Version}),
 librust-http-auth+default-dev (= ${binary:Version}),
 librust-http-auth+digest-dev (= ${binary:Version}),
 librust-http-auth+digest-scheme-dev (= ${binary:Version}),
 librust-http-auth+hex-dev (= ${binary:Version}),
 librust-http-auth+http10-dev (= ${binary:Version}),
 librust-http-auth+log-dev (= ${binary:Version}),
 librust-http-auth+md-5-dev (= ${binary:Version}),
 librust-http-auth+rand-dev (= ${binary:Version}),
 librust-http-auth+sha2-dev (= ${binary:Version}),
 librust-http-auth+trace-dev (= ${binary:Version}),
 librust-http-auth-0-dev (= ${binary:Version}),
 librust-http-auth-0+base64-dev (= ${binary:Version}),
 librust-http-auth-0+basic-scheme-dev (= ${binary:Version}),
 librust-http-auth-0+default-dev (= ${binary:Version}),
 librust-http-auth-0+digest-dev (= ${binary:Version}),
 librust-http-auth-0+digest-scheme-dev (= ${binary:Version}),
 librust-http-auth-0+hex-dev (= ${binary:Version}),
 librust-http-auth-0+http10-dev (= ${binary:Version}),
 librust-http-auth-0+log-dev (= ${binary:Version}),
 librust-http-auth-0+md-5-dev (= ${binary:Version}),
 librust-http-auth-0+rand-dev (= ${binary:Version}),
 librust-http-auth-0+sha2-dev (= ${binary:Version}),
 librust-http-auth-0+trace-dev (= ${binary:Version}),
 librust-http-auth-0.1-dev (= ${binary:Version}),
 librust-http-auth-0.1+base64-dev (= ${binary:Version}),
 librust-http-auth-0.1+basic-scheme-dev (= ${binary:Version}),
 librust-http-auth-0.1+default-dev (= ${binary:Version}),
 librust-http-auth-0.1+digest-dev (= ${binary:Version}),
 librust-http-auth-0.1+digest-scheme-dev (= ${binary:Version}),
 librust-http-auth-0.1+hex-dev (= ${binary:Version}),
 librust-http-auth-0.1+http10-dev (= ${binary:Version}),
 librust-http-auth-0.1+log-dev (= ${binary:Version}),
 librust-http-auth-0.1+md-5-dev (= ${binary:Version}),
 librust-http-auth-0.1+rand-dev (= ${binary:Version}),
 librust-http-auth-0.1+sha2-dev (= ${binary:Version}),
 librust-http-auth-0.1+trace-dev (= ${binary:Version}),
 librust-http-auth-0.1.10-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+base64-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+basic-scheme-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+default-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+digest-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+digest-scheme-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+hex-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+http10-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+log-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+md-5-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+rand-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+sha2-dev (= ${binary:Version}),
 librust-http-auth-0.1.10+trace-dev (= ${binary:Version})
Description: HTTP authentication: parse challenge lists, respond to Basic and Digest challenges - Rust source code
 Likely to be extended with server support and additional auth schemes.
 .
 Source code for Debianized Rust crate "http-auth"
