=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.10 --all-targets --all-features
Features: test-name=rust-http-auth:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-pretty-assertions-1+default-dev, librust-reqwest-0.12+blocking-dev (>= 0.12.7-~~), librust-reqwest-0.12+default-dev (>= 0.12.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.10 --all-targets --no-default-features --features base64
Features: test-name=librust-http-auth-dev:base64
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-pretty-assertions-1+default-dev, librust-reqwest-0.12+blocking-dev (>= 0.12.7-~~), librust-reqwest-0.12+default-dev (>= 0.12.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.10 --all-targets --no-default-features --features basic-scheme
Features: test-name=librust-http-auth-dev:basic-scheme
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-pretty-assertions-1+default-dev, librust-reqwest-0.12+blocking-dev (>= 0.12.7-~~), librust-reqwest-0.12+default-dev (>= 0.12.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.10 --all-targets
Features: test-name=librust-http-auth-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-pretty-assertions-1+default-dev, librust-reqwest-0.12+blocking-dev (>= 0.12.7-~~), librust-reqwest-0.12+default-dev (>= 0.12.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.10 --all-targets --no-default-features --features digest
Features: test-name=librust-http-auth-dev:digest
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-pretty-assertions-1+default-dev, librust-reqwest-0.12+blocking-dev (>= 0.12.7-~~), librust-reqwest-0.12+default-dev (>= 0.12.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.10 --all-targets --no-default-features --features digest-scheme
Features: test-name=librust-http-auth-dev:digest-scheme
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-pretty-assertions-1+default-dev, librust-reqwest-0.12+blocking-dev (>= 0.12.7-~~), librust-reqwest-0.12+default-dev (>= 0.12.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.10 --all-targets --no-default-features --features hex
Features: test-name=librust-http-auth-dev:hex
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-pretty-assertions-1+default-dev, librust-reqwest-0.12+blocking-dev (>= 0.12.7-~~), librust-reqwest-0.12+default-dev (>= 0.12.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-auth 0.1.10 --all-targets --no-default-features --features http10
Features: test-name=librust-http-auth-dev:http10
